body, html { height:100% }
body { margin:0; padding:0; font-family:Tahoma; color:#000; background: url(img/bg_body.gif); font-size:11px; line-height:14px }
table { border:0px; border-collapse:collapse }
td { font-size:11px; padding:0; line-height:14px }
a:link, a:visited { color:#502020; text-decoration:none } /*#502020*/
a:hover { color:#D11A1E; text-decoration:underline }
.center_column .text_pre a:link, .center_column .text_pre a:visited {
	color:#D11A1E;
}
.news_text a { font-weight:bold }
h1 { color:#d11a1e; font-size:18px; margin:0 0 15px 0; padding:0 }
h2, h3 { color:#d11a1e; font-size:14px; margin:0 0 10px 0; padding:0 }
form { margin:0; padding:0 }
input, textarea { font-size:11px; font-family:Tahoma; color:#5c5c5c }
img { border:none }
.all_amound { width:1252px; margin:auto; background:url(img/bg_all.png) repeat-y }
.all_container { width:1212px; height:100%; margin:auto }
/*top menu*/
.top_menu { background:#254715 url(img/bg_top_menu.gif) bottom repeat-x; height:20px; vertical-align:top; padding-top:4px }
.top_menu ul { margin:0; padding:0; list-style:none; float:right }
.top_menu ul li {
	background:url(img/arr.gif) no-repeat 0 4px;
	float:left;
	font-weight:bold;
	padding:0 5px 0 12px;
	line-height:10px;
	color: #FFF;
}
.top_menu ul li:hover { background:url(img/arr_b.gif) no-repeat 0 4px }
.top_menu ul li a { color:#fff; text-decoration:none }
.top_menu ul li:hover a { color:#D11A1E }
/*top menu 2*/
.top_menu2 { background:url(img/bg_top_menu2.gif) repeat-x; height:45px; line-height:normal }
.top_menu2 ul { margin:13px 0 0 0; padding:0; float:right; list-style:none }
.top_menu2 ul li { float:left; color:#fff; font-size:15px; height:27px; padding:5px 12px 0 12px; font-weight: bold; }
.top_menu2 ul li:hover { color:#000; background:url(img/bg_top_menu2_act.gif) bottom repeat-x }
.top_menu2 ul li a { display:block; width:100%; height:100%; color:#fff; text-decoration:none }
.top_menu2 ul li:hover a { color:#D11A1E }
/*header*/
.header {
	/*background:url(img/header.jpg) no-repeat 0 130px #d1d1d1;*/
	background:url(img/header.jpg) no-repeat bottom #d1d1d1;
	height:131px
}
.header_container { width:1212px; height:131px; position:relative; display:block }
.icons { position:absolute; top:117px; left:35px }
.icons img { float:left; margin-right:42px }
.logo {
	position:absolute;
	width:292px;
	height:103px;
	top:2px;
	left:-15px;
}
.news_line { margin:0; padding:0; list-style:none; float:right }
.news_line li { float:left; display:block; position:relative; margin-right:36px }
.news_line li img { width:162px; height:131px }
.news_line li div { background:url(img/news_line.png) no-repeat; width:154px; height:36px; position:absolute; top:0; left:0; color:#fff; font-weight:bold; text-align:center; padding:95px 3px 0 3px }
.news_line li div:hover { cursor:pointer; color:rgb(209, 26, 30);/*#d9bc92*/ }
/*search*/
.search_container { background:#fff; border-bottom: solid 1px #e1e1e1; height:23px; padding:0 20px }
.search_left { float:left }
.rassylka_right { float:right }
.search_left td, .rassylka_right td { color:#595959; padding-right:6px }
.search_left td a, .rassylka_right td a { color:#9a9a9a }
.search_left td a:hover { color:#d11a1e }
td.inp_bg { background:url(img/bg_seacrh.gif) no-repeat; width:212px; height:16px; text-align:center }
td.inp_bg input { width:200px; background:none; border:none; color:#595959 }
.baloon_conteiner { display:block; position:relative; padding-top:1px; z-index:999 }
.baloon { margin:0; padding:0; position:absolute; top:0; left:0; width:150px; list-style:none; background:#fff; border:solid 1px #CCC; display:none; z-index:999 }
.baloon li { font-size:14px; padding:5px 5px 5px 25px; position:relative; display:block; width:140px }
.baloon li.baloon_header { font-size:12px; font-weight:bold; padding:5px }
.baloon li.baloon_close { font-size:10px; font-weight:bold; padding:5px; text-align:right }
/*middle*/
.contnent_container { background:url(img/bg_content_top.gif) repeat-x; vertical-align:top; padding:30px 0 0 0 }
.content_all { width:1212px; height:100% }
.bnr { width:270px; margin:10px 0 11px 0 }
.left_column { vertical-align:top; width:280px }
.center_column { vertical-align:top; width:662px; height:100% }
.right_column { vertical-align:top; width:270px }
.video { background:#000 url(img/newstube_logo.jpg) no-repeat; width:270px; padding:65px 0 0 0 }
.video table { width:270px }
.video table td { vertical-align:top }
.video table tr { background:url(img/video_line.gif) no-repeat center bottom }
.video table tr.v02 { background:url(img/video_line.gif) no-repeat center bottom #1d1d1d }
.video_image { padding:15px 17px 17px 17px }
.video_text { padding:14px 15px 15px 0; color:#fff }
.video_text a {
	/*color:#fff;*/
	padding-left: 5px;
	display: block;
	text-align: justify;
}
.picture { width:270px; height:201px }
.block_small { width:270px; background:url(img/bg_small_block_mid.gif) repeat-y }
.block_border_top { background:url(img/bg_small_block_top.gif) no-repeat; height:4px; text-align:right; margin-bottom:15px }
.block_border_bot {
	background:url(img/bg_big_block_bot.gif) no-repeat;
	height:5px;
	text-align:right;
}
.b01 { background:url(img/bg_bottom_01.jpg) no-repeat bottom; }
.b02 { background:url(img/bg_bottom_02.jpg) no-repeat bottom; }
.b03 { background:url(img/bg_bottom_03.jpg) no-repeat bottom; }
.b04 { background:url(img/bg_bottom_04.jpg) no-repeat bottom; }
.b05 { background:url(img/bg_bottom_05.jpg) no-repeat bottom; }
.b06 { background:url(img/bg_bottom_06.jpg) no-repeat bottom; }
.indexes { width:250px; margin:auto }
.indexes td { background:url(img/p0.gif) repeat-x bottom; padding: 4px 0; color:#4c4c4c }
tr.i02 { background:#fff4e0 }
.indexes td.name { 
	width:50px; 
	padding-left:10px 
}
.indexes td.index span {
	font-size: 26px;
}
.indexes td.up, .indexes td.down { width:43px; text-align:right; padding-right:7px }
.indexes td.up { color:#329218 }
.indexes td.down { color:#a93031 }
.date-we-from {
	float: left;
}.date-we-to {
	float: right;
}
.tempsparkday, .tempsparknight {
	padding-left: 10px;
}
.timerise {
	width: 90%;
	margin: 0 auto;
	text-align: center;
}
.timerise .value {
	font-size: 20px;
	line-height: initial;
}
.arr { width:20px }
.cl { height:14px; padding:15px; color:#4c4c4c; font-size:10px }
.cl2 { height:10px; padding:15px; color:#4c4c4c; font-size:10px }
.hd { width:231px; height:15px; margin:0 auto 15px auto }
.hd .header_name { float:left; background:url(img/arr3.gif) no-repeat right; font-family:Verdana, Tahoma; font-size:11px; text-transform:uppercase; color:#d11a1e; padding:0 15px 0 0 }
.hd .header_name:hover { background:url(img/arr2.gif) no-repeat right; }
.hd .header_name a { color:#254715; text-decoration:none; z-index:10; position:relative; display:block }
.hd .header_name a:hover { color: #D11A1E;}
.hd .data { float:right; text-align:right; color:#595959 }
.b05 .hd .header_name, .b06 .hd .header_name {
	color:#254715;
}

.hd2 { width:265px; height:41px; margin:0 auto 15px auto }
.hd2 .header_name { float:left; background:url(img/arr3.gif) no-repeat right 12px; font-family:Verdana, Tahoma; font-size:11px; text-transform:uppercase; color:#254715; padding-right:15px; font-weight:bold; position:relative; display:block }
.hd2 .header_name a { color:#d11a1e; text-decoration:none }
.hd2 .header_name img { float:left; margin-right:2px }
.hd2 .header_name div { padding-top:12px; float:right }
.hd2 .header_name div.feed_name_red { color: #D11A1E;}
.articles { margin:0 auto; padding:0; list-style:none; width:250px }
.block_small .articles {
	height: 370px;
}
.main-page .block_small .articles {
	height: auto;
}
.main-page .block_small .newnews {
	height: 503px;
}
.main-page .block_small .b03 .articles {
	height: 285px;
}
.main-page .block_small .b05 {
	height: 355px;
}
.main-page .block_small .b04,
.main-page .block_small .b06 {
	height: 358px;
}
.articles li { background:url(img/p0.gif) repeat-x bottom; padding:0 10px 20px 10px; margin:11px 0 0 0; color:#4c4c4c; text-align:justify; }
.articles li span { padding-right:20px; margin-right:12px; font-weight:bold; background:url(img/news_p.png) no-repeat right center }
.articles li a { color:#4c4c4c }
.articles li a:hover { color:#d11a1e }
.news { width:652px; background:#fff; margin-bottom:10px; padding-top:9px; vertical-align:top }
.news table { width:652px }
.news table td { background:url(img/p0.gif) repeat-x bottom; vertical-align:top }
.news table .news_image { display:block; position: relative; padding:14px 15px }
.news table .news_image .border { background:url(img/news_border.png) no-repeat; width:76px; height:76px; position:absolute; top:14px; left:15px; z-index:10 }
.news table .news_header { 
	padding-right: 30px; 
	background:url(img/vr.png) no-repeat right top; 
	min-height: 21px;
}
.news table .news_header span { background:url(img/news_p.png) no-repeat right center; padding-right:15px; margin-right:7px; font-weight:bold; font-size:11px; color:#6c6c6c }
.news table .news_text { padding:14px 10px; text-align:justify; width:526px }
.news_ri { width:652px; background:#fff; margin-bottom:10px; vertical-align:top; height:1px }
.news_ri table { width:652px }
.news_ri table td { background:url(img/p0.gif) repeat-x bottom; vertical-align:top }
.news_ri table .news_image { display:block; position: relative; padding:14px 15px }
.news_ri table .news_image .border { background:url(img/news_border.png) no-repeat; width:76px; height:76px; position:absolute; top:14px; left:15px; z-index:10 }
.news_ri table .news_header { 
	background:url(img/vr.png) no-repeat right top;
	min-height: 21px;
	padding-right: 25px;
}
.news_ri table .news_header span { background:url(img/news_p.png) no-repeat right center; padding-right:15px; margin-right:7px; font-weight:bold; font-size:11px; color:#6c6c6c }
.news_ri table .news_text { padding:14px 10px; text-align:justify; width:526px }
.news_ri2 { width:652px; background:#fff; margin-bottom:10px; vertical-align:top; height:1px }
.news_ri2 table { width:622px }
.news_ri2 table td { background:url(img/p0.gif) repeat-x bottom; vertical-align:top }
.news_logo { width:22px; height:21px; float:right; margin-left:10px }
.news_logo2 { width:22px; height:21px; float:right; margin:10px }
tr.last td { background:none }
.ribbon { height:1661px !important; background:#fff; width:652px }
.ribbon .name { background: url(img/bg_ribbon_block_top.gif) no-repeat scroll 0 0 transparent; color: #D11A1E; font-size: 15px; font-weight: bold; height: 40px; line-height: 18px; padding: 10px; text-align: center; text-transform: uppercase; vertical-align: bottom; }
.ribbon .pagenation { color: #bcbcbc; font-weight: bold; padding: 10px 0 5px; text-align: center; vertical-align:top; height:auto; text-transform: uppercase; background:#F3F3F3 url(img/bg_ribbon_block_bot.gif) no-repeat left bottom; }
.ribbon .pagenation a { color:#6c6c6c }
.ribbon .pagenation a.active { color:#d11a1e }
.ribbon .pagenation .arr_l { margin:auto 12px -2px auto }
.ribbon .pagenation .arr_r { margin:auto auto -2px 12px }
/*tapes*/
.tapes { width:652px }
.right { width:321px }
.tapes .block_small {
	width:321px;
	background:url(img/bg_big_block_mid2.gif);
	margin-bottom:10px;
	height: 338px;/*355px;*/
	float:left
}
.tapes .right { margin-left:10px }
.tapes .block_border_top { margin-bottom:0 }
.tapes .hd2 { width:290px }
.tapes_top { width: 303px }
.tapes_top td { vertical-align:top }
.tapes_top .news_image { display:block; position: relative; padding:0 10px 22px 10px }
.tapes_top .news_image .border { background:url(img/news_border.png) no-repeat; width:76px; height:76px; position:absolute; top:0; left:10px; z-index:10 }
.tapes_top .news_text { padding:0 0 10px 0; text-align:justify }
.tapes_top .news_text span { font-weight:bold; font-size:11px; color:#6c6c6c; padding-right:15px; margin-right:8px; background:url(img/news_p.png) no-repeat right center }
.tapes_top .news_text span.nws_date_blue {
	color: #075977;
}
.tapes_bot { width: 321px; margin:auto }
.tapes_bot td { vertical-align:top }
.tapes_bot .news_image {
	display:block;
	position: relative;
	/*padding:20px 10px 20px 10px;*/
	padding:15px 10px 17px 10px;
}
.tapes_bot .news_image .border {
	background:url(img/news_border02_wh.png) no-repeat;
	width:57px;
	height:57px;
	position:absolute;
	top:15px;
	left:10px;
	z-index:10
}
.tapes_bot tr.i02 td.news_image .border {
	background:url(img/news_border02_gr.png) no-repeat;
	width:57px;
	height:57px;
	position:absolute;
	/*top:20px;*/
	top:15px;
	left:10px
}
.tapes_bot .news_text {
	/*padding:20px 10px 20px 0;*/
	padding:15px 10px 17px 0;
	text-align:justify
}
.tapes_bot .news_text span { font-weight:bold; font-size:11px; color:#6c6c6c; padding-right:15px; margin-right:8px; background:url(img/news_p.png) no-repeat right center }
.tapes_bot .news_text span.nws_date_blue {
	color: #075977;
}
.tapes_bot tr.i02 .news_image { border-left:solid 1px #d9d9d9 }
.tapes_bot tr.i02 .news_text { border-right:solid 1px #d9d9d9 }
/*slider*/
#slide-holder {
	position:relative;
	display:block;
	width:652px;
	height:272px;/*238px*/;
	z-index:20px;
	background: #000 url('img/bg_slider.jpg') center repeat-x;
}
#slide-runner { overflow:hidden; position:absolute; width:652px; height:272px; z-index:20px }
#slide-holder img { position:absolute; z-index:20px }
#slide-client { line-height:20px }
#slide-desc { line-height:12px }
.link { position:absolute; z-index:10; width:652px; height:272px }
#slide-controls { background: url(img/slider_bg.png) no-repeat; width:652px; height:272px; position:absolute; top:0; left:0; color:#fff; display: none }
#slide-client { font-size:20px; padding:199px 10px 0 10px; margin:0 }
#slide-desc { padding:5px 10px 0 10px; margin:0; text-align:justify }
#slide-nav { display: inline; float: right; height: 24px; position:absolute; right:8px; top:10px; margin:0; z-index:11 }
#slide-nav a { width:20px; height:20px; background:url(img/slider_page.png) no-repeat; float:left; margin-right:2px; text-align:center; font-weight:bold; color:#fff; padding-top:3px }
#slide-nav a.on { background:url(img/slider_page_act.png) no-repeat; text-decoration:none }
img.slide {
	height:272px;
}
/*gallery*/
.gallery { background:url(img/bg_gallery.jpg) no-repeat; height:200px; vertical-align:top; line-height:normal }
.gallery_header { color:#fff; font-size:31px; font-family:Verdana, Tahoma; text-align:center; padding-top:7px }
.gallery_header span { color:#bcbcbc; font-weight:bold }
.gallery_header div { width:210px; margin:auto }
.gallery_header div:hover, .gallery_header div:hover span { color:#D11A1E; cursor:pointer }
.top_block .gallery { background:none; height:auto; text-align: center;}
/*slider*/
.slider { list-style: none; margin: 3px 0 auto 0 !important; padding: 0; }
.slider_container { width:1056px !important; margin:0 auto 0 78px; display:block; position:relative }
.slider li { color: #FFFFFF; margin-right: 57px; }
.slider li:hover { color: #d9bc92 }
.image_sl { display: block; height: 119px; margin-bottom: 10px; position: relative; width: 165px; }
.image_sl img { height: 113px; width: 162px; margin:2px auto auto 2px }
.image_sl .image_border { background: url(img/gallery_border.png); height: 34px; left: 0; position: absolute; top: 0; width: 159px; text-align:center; padding:82px 3px 0 3px }
.image_sl .image_border:hover { cursor:pointer }
.nav { display: block; margin: auto auto auto 38px; position: relative; width: 1133px; }
.left_nav { height: 26px; position: absolute; width: 20px; top:-90px }
.right_nav { height: 26px; position: absolute; right: 0; width: 20px; top:-90px }
/*footer*/
.footer { height:63px; background:url(img/bg_footer2.gif) 1px 0 }
.footer table { width:1180px; margin:auto }
.footer table td { color:#fff }
.footer table td a { color:#fff; text-decoration:none }
.footer table .bot_menu { text-align:right; color:#393939 }
.footer table .bot_menu a { font-weight:bold }
.footer table .bot_menu a:hover { color:#d9bc92 }
.footer01 { background:url(img/bg_footer.gif) repeat-x; height:55px }
.footer01 table { width:100%; height:55px; margin-top:0px }
.footer01 table td { padding:17px 15px 0 15px; font-size:13px; color:#fff; white-space:nowrap }
.footer01 table td:hover {background:url(img/bg_footer2_menu.gif) repeat-x}
.footer01 table td .ico { float:left }
.footer01 table td .ico img { width:45px; height:32px }
.footer01 table td .name_social { float:right; margin-top:3px }
.footer01 table td:hover .name_social { text-decoration:underline; color:#d9bc92 }
/*page*/
.pages_content { padding:0 10px 0 0 }
.content_all2 { height:100%; width:652px; background:url(img/bg_big_block_mid3.gif) repeat-y }
#box { padding-bottom:10px }
.top_block { vertical-align:top }
.top_block .block_border_top { background:url(img/bg_big_block_top.gif) no-repeat; margin:0 }
.header01 { background: url(img/bg_big_block_mid4.gif) repeat-y; padding:24px }
.header01 .name { text-transform:uppercase; color:#d11a1e; font-size:15px; padding:0 0 18px 0; text-align:center }
.header01 .pages {
	font-size:14px;
	color:#bcbcbc;
	line-height: 16px;
	text-align: center;
}
.header01 .pages a { color:#000 }
.text_pre { text-align:justify; padding:24px; font-size:12px; color:#4c4c4c; line-height:14px }
.text_pre p { margin:0 0 7px 0; padding:0 }
.header02 { background: url(img/bg_bottom_07.jpg) no-repeat; height:270px }
.header02 .name { text-transform:uppercase; color:#d11a1e; font-size:14px; padding:30px 20px 25px 20px; text-align:justify }
.header02 .name span { background: url(img/news_p2.png) no-repeat scroll right center transparent; color: #6C6C6C; font-size: 12px; font-weight: bold; margin-right: 7px; padding-right: 15px; }
.header02 table td { vertical-align:top }
.header02 table .vrez_image { background:url(img/vrez_image_border.png); width:188px; height:150px; text-align:center }
.header02 table .vrez_text { text-align:justify; padding-right:20px; font-weight:bold; font-size:12px; line-height:14px }
.bot_block { 
    background:url(img/bg_bottom_article.gif) bottom; 
    vertical-align:bottom; 
    padding:0 0 24px 0; 
    font-size:12px 
}
.comment-block {
	padding-top: 20px;
}
.bot_block_news {
	padding:0 12px 24px 12px;
	margin: 0 12px;
}
.bot_block a { color:#4c4c4c }
.bot_block a:hover { color:#d11a1e }
.bb_header { font-family:Verdana, Tahoma; font-size:11px; text-transform:uppercase; color:#d11a1e; padding:18px 0 }
.bot_block ul { margin:0; padding:0; list-style:none }
.bot_block ul li { background:url(img/p1.gif) no-repeat 0 3px; padding-left:12px }
.links { margin:20px 0 }
.links .l { background:url(img/arr3-2.gif) no-repeat; height:12px; padding:0 0 0 15px }
.links .l:hover { background:url(img/arr2-2.gif) no-repeat; }
.links .r { background:url(img/arr3.gif) no-repeat right; height:12px; text-align:right; padding:0 15px 0 0 }
.links .r:hover { background:url(img/arr2.gif) no-repeat right; }
.pp { background:url(img/p0.gif) repeat-x; height:1px }
.tags { font-weight:bold }
table.comment_form { width:100% }
.comment_form td { text-align:left; padding:3px; color:#000;}
.comment_form td input, .comment_form td textarea { width:430px; color:#000 }
/*scripts*/
.artehover { height:41px; overflow-y:hidden }
.artehover:hover { cursor: pointer; background:url(img/arr2.gif) no-repeat right 12px }
.thumb_bw, .thumb_norm { padding-top:0 !important; top:0 }
.niceCheck { width: 120px; height: 13px; display: inline-block; cursor: pointer; background: url(img/checkbox.gif) no-repeat; margin-right:7px; position:absolute; top:6px; left:5px }
.niceCheck input { display: none; }
span.hl { border: 1px dotted #999; }

.map_ul {
padding:5px 0 5px 43px;
margin:0
}
.map_ul li { font-weight:bold }
.map_li0 { color: #D11A1E; list-style: none outside none; margin: 0 0 7px -15px; }
.map_li1 { margin:0; list-style-type: disc; }
.map_li2 { margin:0 0 0 20px; list-style:square }
.map_li3 { margin:0 0 0 40px; list-style:circle }
.map_li4 { margin:0 0 0 60px; list-style:disk }
.map_li5 { margin:0 0 0 80px; list-style:square }
.map_li6 { margin:0 0 0 100px; list-style:circle }
.cotirovka { width:622px; border:none; border-collapse:separate }
.cotirovka td { padding:2px }
.cotirovka tr.line td { font-weight:bold; background:none }
.cotirovka td.act {
	padding-left: 15px;
}
.cotirovka td.price {
	width: 85px;
}
.request { width:100%; border-collapse:collapse; border:none }
.label { padding: 0 5px 15px 5px; background:none !important;  }
.input { background: url(img/bg_seacrh.gif) no-repeat !important; height: 16px; text-align: center; width: 212px}
.input input { background: none; border: none; color: #595959; width: 200px; }
.textarea { width:540px; height:81px; background:url(img/textarea.gif) no-repeat !important; text-align:center; vertical-align:middle !important }
.textarea textarea { background: none; border: none; color: #595959; width: 525px; height:70px }
.button { text-align:right; padding:15px 0 0 0; background:none !important;  }


div.news div.border,
table.tapes_top div.border,
table.tapes_bot div.border {
	cursor: pointer;
}


td.video_text {
	text-align: justify;
}
div#small-media_1, 
div#big-media_1 div.more-action, 
div#small-media_2, 
div#big-media_2 div.more-action, 
div#small-media_3, 
div#big-media_3 div.more-action, 
div#small-media_4, 
div#big-media_4 div.more-action {
	display: none;
}

.b06 .indexes td {
	padding: 5px 0;
}
.search-table td {
	padding: 10px 0;
}
.search-bull {
	color: #D11A1E;
}
.search-date {
	font-weight: bold;
	color: #4C4C4C;
}
table.comment_form td {
	background: none;
}

.b05 .indexes td {
	padding: 4px 0;
}
.soc-services .name_social a {
	color: #FFF;
}
table.similar td {
	background: none;
	padding: 3px;
}

.turizm-eco .center_column img {
	max-width: 600px;
}
.content_all2 table td {
	padding: 3px;
}
.content_all2 table td.vrez_image {
	padding: 0;
}
.addthis_toolbox, .addthis_toolbox iframe {
	z-index: 10;
}

.news_ri2 td {
	padding: 3px;
}
